[Numpy-discussion] doctests failing in ipython

Keith Goodman kwgoodman@gmail....
Fri Jul 11 10:11:38 CDT 2008


On Fri, Jul 11, 2008 at 12:58 AM, Charles R Harris
<charlesr.harris@gmail.com> wrote:
> The problem might be the old ipython version (8.1) shipped with ubuntu 8.04.
> Debian is slow to update and I've been trying out ubuntu for 64 bit testing.

Debian Lenny is at ipython 0.8.4.


More information about the Numpy-discussion mailing list